# Generated by Django 2.0.2 on 2018-02-26 19:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glass', '0008_auto_20180226_1909'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='estabelecimento',
            name='gene_rm',
        ),
        migrations.AddField(
            model_name='estabelecimento',
            name='gene_rm',
            field=models.ManyToManyField(blank=True, to='glass.Gene', verbose_name='Detecção RM'),
        ),
        migrations.RemoveField(
            model_name='estabelecimento',
            name='teste_rm',
        ),
        migrations.AddField(
            model_name='estabelecimento',
            name='teste_rm',
            field=models.ManyToManyField(blank=True, to='glass.Teste', verbose_name='Testes Fenotípicos'),
        ),
    ]
